@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed|Roboto:300,400,700');

:root {
    --color-primary: #3B6EF0;
    --color-primary-hover: #6C92F4;
    --color-primary-active: #124EE8;
    --color-secondary: #FFBE16;
    --color-blck90: #1A1A1A;
    --color-blck50: #808080;
    --color-blck20: #CCCCCC;
    --color-blck10: #E5E5E5;
    --color-blck5: #F2F2F2;
}

body, html {
    scroll-behavior: smooth;
}

body {
    font-family: Roboto,sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.text-primary {
    color: var(--color-primary) !important;
}
.text-muted {
    color: var(--color-blck50) !important;
}
.text-black-90 {
    color: var(--color-blck90) !important;
}

.h2 {
    font-weight: 900;
    font-size: 36px;
    line-height: 42px;
    color: var(--color-blck90);
}

a {
    color: var(--color-primary);
}

img {
    max-width: 100%;
}

.rounded {
    border-radius: 1rem !important;
}

.card {
    border: 1px solid var(--color-blck10);
}
.card .preview {
    height: 250px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top-left-radius: calc(1rem - 1px);
    border-top-right-radius: calc(1rem - 1px);
}
.card .preview .-zoom {
    position: absolute;
    right: 12px;
    top: 10px;
    outline: none;
}
.card .preview .-name {
    position: absolute;
    left: 12px;
    top: 10px;
    color: #ccc;
    font-size: small;
}
.card-body {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: var(--color-blck10);
    background-color: rgba(0, 0, 0, 0.02);
    border-bottom-left-radius: calc(1rem - 1px);
    border-bottom-right-radius: calc(1rem - 1px);
}


.f24 {
    font-size: 1.5rem;
    line-height: 1;
}
.f48 {
    font-size: 3rem;
    line-height: 1;
}
.f96 {
    font-size: 6rem;
    line-height: 1;
}

.btn-secondary {
    background: rgba(255, 255, 255, 0.2);
    border-color: transparent;
}
.btn-secondary:hover {
    background: rgba(255, 255, 255, 0.3);
    border-color: transparent;
}
.btn-secondary:active, .btn-secondary:focus {
    background: rgba(255, 255, 255, 0.4) !important;
    box-shadow: none !important;
    border-color: transparent !important;
}
.btn-primary {
    background: var(--color-primary);
    border-color: transparent;
}
.btn-primary:hover {
    background: var(--color-primary-hover);
    border-color: transparent;
}
.btn-primary:active, .btn-primary:focus {
    background: var(--color-primary-active) !important;
    box-shadow: none !important;
    border-color: transparent !important;
}
.btn-outline-primary {
    color: var(--color-primary);
    border-color: var(--color-primary);
}
.btn-outline-primary:hover {
    color: var(--color-primary);
    background: rgba(59, 110, 240, 0.1);
    border-color: var(--color-primary);
}
.btn-outline-primary:active, .btn-outline-primary:focus {
    color: var(--color-primary) !important;
    background: rgba(59, 110, 240, 0.2) !important;
    box-shadow: none !important;
    border-color: var(--color-primary);
}

.btn {
    padding: 0.6rem 0.75rem;
}
.btn-lg {
    font-size: 1rem;
}
.btn-xl {
    font-size: 1.25rem;
    padding: 0.7rem 2rem;
}

i {
    font-size: 1rem;
}

.bounce2 {
    animation: bounce2 2s ease infinite;
}
@keyframes bounce2 {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    70% {transform: translateY(-6px);}
    90% {transform: translateY(-3px);}
}

.hithere {
    animation: hithere 1s ease infinite;
}
@keyframes hithere {
    30% { transform: scale(1.2); }
    40%, 60% { transform: rotate(-20deg) scale(1.2); }
    50% { transform: rotate(20deg) scale(1.2); }
    70% { transform: rotate(0deg) scale(1.2); }
    100% { transform: scale(1); }
}

.fade-in-down {
    animation: fade-in-down 1s ease infinite;
}
@keyframes fade-in-down {
    0% {
        opacity: 0;
        transform: translateY(-6px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.modal-dialog {
    margin: 0 auto;
}
.modal-content {
    border-radius: 0;
    border: none;
}
.modal-body {
    padding: 1.25rem;
}

section {
    flex-grow: 1;
    padding: 2rem 0 2rem 0;
}


header.full {
    height: 100vh;
    color: #fff;
    position: relative;
    margin: 0 0 1rem 0;
}

header.short {
    margin-bottom: 30px;
}

header.full video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    position: absolute;
    z-index: -1;
}

header .nav a {
    color: #fff;
}
header .nav a:hover {
    color: #fff;
    text-decoration: underline !important;
}

header.short .nav a {
    color: var(--color-blck90);
}
header.short .nav a:hover {
    color: var(--color-blck50);
}

header .logo {
    display: block;
    background: url("../images/logo.png") no-repeat;
    width: 82px;
    height: 56px;
}
header .logo-small {
    display: block;
    background: url("../images/logo_small.png") no-repeat;
    width: 82px;
    height: 56px;
}
header.short .logo {
    background: url("../images/logo_orange.png") no-repeat;
}
header.short .logo-small {
    background: url("../images/logo_orange_small.png") no-repeat;
}
header .name {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: calc(50% - 120px);
    width: 100%;
    align-items: center;
}
header .name-image {
    background: url("../images/name.png");
    width: 582px;
    height: 41px;
}
header .name-image-small {
    background: url("../images/name_small.png");
    width: 297px;
    height: 21px;
}
header .choose {
    position: absolute;
    bottom: 24px;
    width: 100%;
}
header .choose a {
    color: #fff;
    display: inline-block;
}
header .choose a:hover {
    color: #fff;
    text-decoration: none;
}
header .top-nav {
    background: url("../images/nav.png");
    display: block;
    width: 48px;
    height: 48px;
}
header .top-call {
    background: url("../images/call.png");
    display: block;
    width: 48px;
    height: 48px;
}
header .top-menu {
    background: url("../images/burger.png");
    display: block;
    width: 24px;
    height: 18px;
}
header.short .top-nav {
    background: url("../images/nav_blue.png");
}
header.short .top-call {
    background: url("../images/call_blue.png");
}
header.short .top-menu {
    background: url("../images/burger_blue.png");
}
#menu_modal .menu-image {
    background: url("../images/name_black_small.png") bottom center no-repeat;
    width: 238px;
    height: 22px;
}
#menu_modal .menu-close {
    background: url("../images/close.png");
    width: 24px;
    height: 24px;
}
#menu_modal .list-group-item {
    padding: 1.25rem 0;
}
#menu_modal .list-group-item:first-child {
    padding-top: 0;
}
#menu_modal .list-group-item:last-child {
    padding-bottom: 0;
}
#menu_modal a.link {
    display: block;
    color: var(--color-blck90);
}

#period_slider {
    margin-top: 15px;
}

.slider-round {
    height: 2px;
    border: none;
    background: var(--color-primary);
    box-shadow: none;
}

.slider-round .noUi-handle {
    height: 32px;
    width: 32px;
    top: -16px;
    right: -16px;
    border: none;
    border-radius: 16px;
    box-shadow: none;
    background: var(--color-primary);
    cursor: e-resize;
}

.slider-round .noUi-handle:after, .noUi-handle:before {
    content: none;
}

.slider-round .noUi-pips-horizontal {
    padding: 0;
}
.slider-round .noUi-marker-large {
    width: 8px;
    height: 8px;
    background: var(--color-primary);
    margin-left: -4px;
    top: -5px;
    border-radius: 4px;
}
.slider-round .noUi-marker-normal {
    width: 4px;
    height: 4px;
    background: var(--color-primary);
    margin-left: -2px;
    top: -3px;
    border-radius: 2px;
}
.slider-round .noUi-value-large {
    top: 5px;
    color: var(--color-blck50);
}
.slider-round .noUi-value-large:nth-child(2) {
    left: 1rem !important;
}
.slider-round .noUi-value-large:nth-child(14) {
    left: calc(100% - 1.4rem) !important;
}

.swiper-button-prev {
    display: none;
}
.swiper-button-next {
    display: none;
}
.swiper-button-disabled {
    display: none !important;
}

@media (min-width: 992px) {
    .swiper-button-prev {
        display: block;
        left: -50px;
    }
    .swiper-button-next {
        display: block;
        right: -50px;
    }
}

.swiper-pagination {
    text-align: right;
    position: initial;
}
@media (min-width: 1200px) {
    .swiper {
        height: 1000px;
    }
    .swiper-slide {
        height: 485px;
    }
}

footer {
    color: #fff;
    background: #3B6EF0;
    padding: 2rem 0 1rem 0;
    font-weight: lighter;
}
footer .delimiter {
    height: 1px;
    background: #fff;
}

/* ---------- Form ---------- */

.hint-block, .help-block {
    color: #808080;
    font-size: 0.8rem;
    margin-top: 3px;
}
.has-error label, .has-error .help-block {
    color: red;
}
.has-error .form-control {
    border-color: red;
}
.form-group {
    margin-bottom: 1rem;
}